Commit 2efd2060 authored by Jeremy Bicha's avatar Jeremy Bicha

Bump Standards-Version to 4.3.0

parent 0e839772
......@@ -16,7 +16,7 @@ Build-Depends: appstream-util,
librsvg2-dev (>= 2.32.0),
valac (>= 0.18),
yelp-tools
Standards-Version: 4.1.2
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/four-in-a-row
Vcs-Git: https://salsa.debian.org/gnome-team/four-in-a-row.git
Homepage: https://wiki.gnome.org/Apps/Four-in-a-row
......
......@@ -12,7 +12,7 @@ Build-Depends: appstream-util,
librsvg2-dev (>= 2.32.0),
valac (>= 0.18),
yelp-tools
Standards-Version: 4.1.2
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/four-in-a-row
Vcs-Git: https://salsa.debian.org/gnome-team/four-in-a-row.git
Homepage: https://wiki.gnome.org/Apps/Four-in-a-row
......
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment